2 Replies Latest reply on May 3, 2018 2:18 AM by jens.bruckmann

    vizalerts and server 2018

    jens.bruckmann

      Hi,

       

      I have just updated my Test Server to 2018.1 and wanted to run vizalerts. I chged the version to 2018, but I am getting the error when I try to run the

      python vizalerts.py the server Version is invalid.

       

      Any IDea?